Subject: Project Bruin
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 08:45:21 -0700 (PDT)

Sara,

Attached is the initial draft of the term sheet prepared by Bear Stearns for use in connection with Project Bruin. I hope that the e-mails I am forwarding to you are sufficient to give you an idea of the nature and intended accomplishments of the exercise.

Now that I am re-reading the message from Tom Blair of Bear Stearns, I see that he intended to follow up with additional detailed term sheets. I will ask whether those have been provided to us and forward them to you in the event we have them.

Paul

-----Original Message-----
From: Howard, Kevin A. 
Sent: Tuesday, September 18, 2001 5:25 PM
To: Koogler, David; Puchot, Paul
Subject: FW: Very preliminary termsheet idea

fyi.

-----Original Message-----
From: Blair, Tom (Exchange) [mailto:[email-masked]]
Sent: Tuesday, September 18, 2001 5:19 PM
To: 'Kevin A. Howard'
Subject: FW: Very preliminary termsheet idea

Kevin,

Please find following an indicative term-sheet for your/team's review.
While there are three simultaneous trades occuring at the same time, Davis
wanted one term-sheet to use for your internal conversations for simlplicity
sake.  We will have additional term-sheets available for all three
components of the trade tomorrow.  I will make sure you have a summary pitch
book available to discuss the merits/risks of the trade by Friday.  

Speak with you in the am.

Best.

Tom

Thomas C. Blair
Managing Director 
Bear, Stearns & Co. Inc.
245 Park Avenue
New York, New York 10167
212-272-2833 (office)
212-272-6227 (Facsimile)
[email-masked]

> -----Original Message-----
> From:	Guinchard, Claude (Exchange) 
> Sent:	Monday, September 17, 2001 5:08 PM
> To:	Blair, Tom (Exchange)
> Subject:	FW: Very preliminary termsheet idea
> 
> 
> 
>  -----Original Message-----
> From: 	Guinchard, Claude (Exchange)  
> Sent:	Monday, September 17, 2001 4:48 PM
> To:	[email-masked]'
> Subject:	Very preliminary termsheet idea
> 
>  <<Basket Collared Swap Termsheet.doc>> 
> 
> Davis,
> 
> I am sending this to you so that we can discuss the structure together.
> Work through it and tell me what you think. It is probably best to assume
> that dividends are zero for the time being but we should begin to focus on
> the impact of dividends relatively soon.
> 
> Claude